Bug 970435 - [Doc] doc-req-650-[RHEL 6.5] Add glusterfs support to docs
[Doc] doc-req-650-[RHEL 6.5] Add glusterfs support to docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
x86_64 All
high Severity high
: rc
: 6.6
Assigned To: Laura Novich
ecs-bugs
: Documentation, FutureFeature
Depends On: 848070 916645 970469 973032
Blocks: 896690 840987 849796 883503 883504 979271 979274 1010837 1010838
  Show dependency treegraph
 
Reported: 2013-06-03 23:25 EDT by Laura Novich
Modified: 2016-01-26 20:56 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 848070
Environment:
Last Closed: 2014-10-15 21:01:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 19 Dayle Parker 2014-10-15 21:01:51 EDT
This change is now available in the Red Hat Enterprise Linux 6.6 documentation at https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/.

Note You need to log in before you can comment on or make changes to this bug.